---
arch: aarch64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.23.3 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.3-aarch64-uefi-tiny-vm-aws
name: alpine-3.23.3-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.23.3
revision: '0'
version: '3.23'
built: '2026-01-28T17:15:33.553293'
uploaded: '2026-01-29T00:08:12.135037'
imported: '2026-01-29T00:16:56.136029'
import_id: ami-0efb703b99744fffa
import_region: us-west-2
signed: '2026-01-29T00:17:08.206223'
published: '2026-01-29T05:03:52.975214'
released: '2026-01-29T19:10:45.210589'
artifacts:
  ca-central-1: ami-0504d64026f2e92c0
  us-west-1: ami-0e839bc675b9bae61
  us-west-2: ami-0efb703b99744fffa
  ap-south-2: ami-0ef5a4e907dfd3907
  ap-south-1: ami-02d8c4b0a5912904f
  eu-south-1: ami-01375dff35cb8658a
  eu-south-2: ami-0e6898dc0eee071a7
  me-central-1: ami-026b4b7aa753b274c
  il-central-1: ami-0b52bcd5ec7d22e62
  eu-central-1: ami-0a0b41dbf831eb944
  eu-central-2: ami-0034c5b192dfd0107
  af-south-1: ami-020a1b9531678900e
  eu-north-1: ami-07a770d0efae868a6
  eu-west-3: ami-0e3ad07abcaddd5d7
  eu-west-2: ami-09a8ffbdfaf80879f
  eu-west-1: ami-0755b4e51c49f1b85
  ap-northeast-3: ami-09d1d9ca35bbd8591
  ap-northeast-2: ami-0fe776fc8588c94bc
  me-south-1: ami-0d5d5d7c3a02b0042
  ap-northeast-1: ami-031de6eae288436c6
  sa-east-1: ami-05f787546c23c4bd2
  ap-east-1: ami-0a75bc93ca6385423
  ap-southeast-1: ami-072f2ef9341be589f
  ap-southeast-2: ami-06f1fc76567dfa1b5
  ap-southeast-3: ami-02603f84306196ce6
  ap-southeast-4: ami-0dcb3a840ef9f70e5
  us-east-1: ami-07c5b00b5004a5a33
  us-east-2: ami-0a6d989b9e9d79e22
metadata_updated: '2026-01-29T19:10:45.211472'
